=== debian/control ===
Source: hashset-python
Section: python
Priority: optional
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: debhelper, dh-python, python3-dev, python3-dbg
Standards-Version: 3.7.2
X-Python3-Version: >= 3.5

Package: python3-hashset
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Create, merge and query sorted binary hashes
 Provides a fast lookup function to query if a hash is in a given file
 (or memory buffer) assuming it contains a pre-sorted concatenated set of
 hashes (such as SHA256).
 Functions are also provided to sort files (in place) and merge pre-sorted
 files efficiently.

Package: python3-hashset-dbg
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-hashset (= ${binary:Version})
Description: Create, merge and query sorted binary hashes
 Provides a fast lookup function to query if a hash is in a given file
 (or memory buffer) assuming it contains a pre-sorted concatenated set of
 hashes (such as SHA256).
 Functions are also provided to sort files (in place) and merge pre-sorted
 files efficiently.
 .
 This package contains the debug version.
